/*
Josh's Custom CSS Reset
https://www.joshwcomeau.com/css/custom-css-reset/
*/
*,
*::before,
*::after {
    box-sizing: border-box;
}

* {
    margin: 0;
}

body {
    line-height: 1.5;
    -webkit-font-smoothing: antialiased;
}

img,
picture,
video,
canvas,
svg {
    display: block;
    max-width: 100%;
}

input,
button,
textarea,
select {
    font: inherit;
}

p,
h1,
h2,
h3,
h4,
h5,
h6 {
    overflow-wrap: break-word;
}

#root,
#__next {
    isolation: isolate;
}

/* End Custom Reset */

:root {
    --primary: #4e474c;
    --secondary: #ddc17c;
    --text: #4e474c;
    --accent: #cc4b00;
    --white: #fff;
    --black: #000;
    --gray: #666;
    --light-gray: #efefef;
    --error:  #f87676;
    --success: #5fc267;
    --gold: #ffc400;
    --red: #ff0000;
    --secondary-translucent: #ddc17cc7;
    --secondary-lighter: #fff1c0;
    --secondary-darker: #f3c86c;
    --family-text: "Roboto", sans-serif;
    --family-header: "Oswald", sans-serif;
}

* {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}

body {
    color: var(--text);
    font-family: var(--family-text);
    font-size: 16px;
    background-color: lightgray;
}

p {
    margin-bottom: 0.9em;
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
    margin-bottom: 20px;
    font-family: var(--family-header);
    line-height: 1.2;
}
h1,
.h1 {
    font-size: 2.6rem;
    font-weight: 900;
    text-transform: uppercase;
}
h2,
.h2 {
    font-size: 2.6rem;
    font-weight: 600;
    text-transform: uppercase;
}
h3,
.h3 {
    font-size: 2.1rem;
    font-weight: 200;
    text-transform: uppercase;
}
h4,
.h4 {
    font-size: 1.3rem;
    font-weight: 600;
}
h5,
.h5 {
    font-size: 1.1rem;
    font-weight: 600;
}
h6,
.h6 {
    font-size: 1rem;
    font-weight: 600;
}

a {
    color: var(--white);
    text-decoration: none;
}

.padded,
.padded-top {
    padding-top: 40px;
}

.padded,
.padded-bottom {
    padding-bottom: 40px;
}

.padded-x,
.padded-x-top {
    /* padding-top: 120px; */
}

.padded-x,
.padded-x-bottom {
    /* padding-bottom: 120px; */
}

@media (max-width: 1024px) {
    .padded,
    .padded-top {
        padding-top: 50px;
    }

    .padded,
    .padded-bottom {
        padding-bottom: 50px;
    }

    .padded-x,
    .padded-x-top {
        padding-top: 70px;
    }

    .padded-x,
    .padded-x-bottom {
        padding-bottom: 70px;
    }
}

@media (max-width: 767px) {
    .padded,
    .padded-top {
        padding-top: 30px;
    }

    .padded,
    .padded-bottom {
        padding-bottom: 30px;
    }

    .padded-x,
    .padded-x-top {
        padding-top: 50px;
    }

    .padded-x,
    .padded-x-bottom {
        padding-bottom: 50px;
    }
}

.cols-2,
.cols-3,
.cols-4 {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    row-gap: 20px;
}
.cols-align-center {
    align-items: center;
}
.cols-2 > .col {
    flex-basis: calc(50% - 20px);
}
.cols-3 > .col {
    flex-basis: calc(33.3% - 20px);
}
.cols-4 > .col {
    flex-basis: calc(25% - 20px);
}
.cols-2 .col-25-percent,
.cols-3 .col-25-percent,
.cols-4 .col-25-percent {
    flex-basis: calc(25% - 20px);
}
.cols-2 .col-33-percent,
.cols-3 .col-33-percent,
.cols-4 .col-33-percent {
    flex-basis: calc(33.3% - 20px);
}
.cols-2 .col-50-percent,
.cols-3 .col-50-percent,
.cols-4 .col-50-percent {
    flex-basis: calc(50% - 20px);
}
.cols-2 .col-66-percent,
.cols-3 .col-66-percent,
.cols-4 .col-66-percent {
    flex-basis: calc(66.6% - 20px);
}
.cols-2 .col-75-percent,
.cols-3 .col-75-percent,
.cols-4 .col-75-percent {
    flex-basis: calc(75% - 20px);
}
@media (max-width: 1024px) {
    .cols-2 > .col,
    .cols-3 > .col,
    .cols-4 > .col,
    .col-25-percent,
    .col-75-percent {
        flex-basis: 100%;
    }
}

.btn {
    display: inline-block;
    padding: 10px 20px;
    background-color: var(--accent);
    color: var(--white);
    font-family: var(--family-header);
    font-size: 1.2rem;
    border: none;
    border-radius: 4px;
    text-transform: uppercase;
    cursor: pointer;
}
.btn[disabled="disabled"] {
    background-color: #666;
    cursor: not-allowed;
    pointer-events: none;
}
.btn > i {
    margin-right: 0;
}
.btn.btn-text-icon > i {
    margin-right: 10px;
}

table {
    margin-bottom: 30px;
    width: 100%;
    border-collapse: collapse;
}
table th,
table td {
    padding: 8px 7px;
    border: 1px solid var(--gray);
    text-align: left;
    vertical-align: top;
}
table.bt tbody tr {
    display: block;
    margin-bottom: 20px;
}
table th {
    background-color: var(--primary);
    color: #fff;
}
table td {
    background-color: var(--light-gray);
}
table .td-html {
    width: auto;
}
table .td-icon {
    font-size: 25px;
    width: 0.1%;
    white-space: nowrap;
}
table .td-btns {
    width: 0.1%;
    white-space: nowrap;
}
table .th-width-auto,
table .td-width-auto {
    width: auto;
}
table .th-width-min,
table .td-width-min {
    width: 0.1%;
    white-space: nowrap;
}
table .th-orientation-vertical {
    vertical-align: bottom;
}
table .th-orientation-horizontal {
    vertical-align: top;
}
table .th-align-left,
table .td-align-left {
    text-align: left;
}
table .th-align-center,
table .td-align-center {
    text-align: center;
}
table .th-align-right,
table .td-align-right {
    text-align: right;
}
table .td-theme-good {
    color: var(--success);
}
table .td-theme-bad {
    color: var(--error);
}
table .td-theme-info {
    color: var(--text);
}
table .cell-btns {
    display: flex;
    flex-flow: row nowrap;
    column-gap: 5px;
    row-gap: 5px;
}
table .cell-btn {
    display: flex;
    flex-flow: row nowrap;
    justify-content: center;
    align-items: center;
    width: 40px;
    height: 40px;
    padding: 0;
    padding-right: 2px;
    font-size: 25px;
}
table td .cell-label {
    display: none;
}
.tannex-info {
    display: none;
    margin-top: 20px;
    padding: 10px 20px;
    background-color: var(--success);
    color: #fff;
    font-weight: 500;
    border-radius: 10px;
}
.tannex-info.is-error {
    background-color: var(--error);
}
.tannex-info.is-visible {
    display: block;
}
@media (max-width: 1024px) {
    table.is-responsive thead,
    table.is-responsive th {
        display: none;
    }
    table.is-responsive tr {
        display: block;
        padding: 5px;
        background-color: var(--light-gray);
        border-style: solid;
        border-color: var(--primary);
        border-top-width: 0;
        border-bottom-width: 1px;
        border-left-width: 1px;
        border-right-width: 1px;
    }
    table.is-responsive tr:first-child {
        border-top-width: 1px;
    }
    table.is-responsive tr:last-child {
        border-bottom-width: 1px;
    }
    table.is-responsive td {
        display: flex;
        flex-flow: row nowrap;
        width: 100% !important;
        border: none;
    }
    table.is-responsive td .cell-label {
        flex: 0 0 50%;
        display: block;
        max-width: 200px;
        color: var(--text);
        font-size: 1rem;
        font-weight: bold;
        text-align: left;
    }
    table.is-responsive td .cell-value {
        flex: 1 0 0;
        text-align: left;
    }
}

form input[type="text"],
form input[type="date"],
form input[type="tel"],
form input[type="email"],
form input[type="password"],
form select,
form textarea,
.pphf-card-number,
.pphf-card-expiration-date,
.pphf-card-ccv {
    display: block;
    width: 100%;
    margin-bottom: 5px;
    padding: 5px 10px;
    background-color: var(--white);
    border: 1px solid var(--primary);
    outline: none;
}
.pphf-card-number,
.pphf-card-expiration-date,
.pphf-card-ccv {
    height: 40px;
}
form input[type="text"][readonly],
form input[type="tel"][readonly],
form input[type="email"][readonly],
form input[type="password"][readonly],
form select[readonly],
form textarea[readonly] {
    cursor: default;
    background-color: var(--light-gray);
    color: var(--gray);
    border-color: transparent;
}
form textarea {
    height: 80px;
    resize: none;
}
.form-submit-wrapper {
    margin-top: 20px;
}

.dropdown-wrapper > a.dropdown-toggle {
    display: block;
    padding-top: 5px;
    padding-bottom: 5px;
    outline: none;
}
.dropdown-wrapper > a.dropdown-toggle > .dropdown-label {
    display: inline-block;
}
.dropdown-wrapper > a.dropdown-toggle > .dropdown-label:after {
    content: "\f0d7";
    display: inline-block;
    font-family: "FontAwesome";
}
.dropdown-wrapper > .dropdown-menu-outer {
    position: absolute;
    z-index: 1000;
    display: none;
    padding-top: 10px;
}
.dropdown-wrapper[data-open="true"] > .dropdown-menu-outer {
    display: block;
}
.dropdown-wrapper > .dropdown-menu-outer > .dropdown-menu-inner {
    position: relative;
    background-color: var(--white);
    color: var(--text);
    box-shadow: 2px 2px 8px rgba(0,0,0,0.2);
}
.dropdown-wrapper > .dropdown-menu-outer > .dropdown-menu-inner:before {
    content: '';
    position: absolute;
    top: -10px;
    z-index: 1;
    display: block;
    width: 0;
    height: 0;
    border-left: 12px solid transparent;
    border-bottom: 12px solid var(--white);
    border-right: 12px solid transparent;
}
.dropdown-wrapper > .dropdown-menu-outer > .dropdown-menu-inner a:not(.btn) {
    color: var(--text);
}
.dropdown-wrapper > .dropdown-menu-outer.is-center-aligned {
    left: 10px;
    right: 10px;
}
.dropdown-wrapper > .dropdown-menu-outer.is-center-aligned .dropdown-menu-inner {
    width: 100%;
}
.dropdown-wrapper > .dropdown-menu-outer.is-left-aligned > .dropdown-menu-inner:before {
    left: 20px;
}
.dropdown-wrapper > .dropdown-menu-outer.is-right-aligned > .dropdown-menu-inner:before {
    right: 20px;
}
.dropdown-wrapper > .dropdown-menu-outer.is-center-aligned .dropdown-menu-inner:before {
    left: 50%;
    transform: translateX(-50%);
}

ul.nav-desktop {
    display: flex;
    flex-flow: row wrap;
    align-items: center;
    list-style: none;
    padding: 0;
}
ul.nav-desktop a {
    display: block;
    padding: 20px;
    color: var(--text);
    font-family: var(--family-header);
    font-weight: 600;
    text-transform: uppercase;
}
ul.nav-desktop a:hover {
    background-color: var(--accent);
    color: var(--white);
}

.nav-mobile-wrapper {
    display: none;
}
a.nav-mobile-toggle-btn {
    display: flex;
    flex-flow: row nowrap;
    justify-content: center;
    align-items: center;
    width: 50px;
    height: 50px;
    background-color: var(--accent);
    color: var(--white);
}
a.nav-mobile-toggle-btn i {
    font-size: 36px;
}
ul.nav-mobile {
    position: absolute;
    left: 0;
    right: 0;
    z-index: 1000;
    background-color: var(--primary);
    display: none;
    margin-top: 10px;
    padding: 0;
    list-style: none;
}
ul.nav-mobile a {
    display: block;
    padding: 5px 10px;
}
ul.nav-mobile a:hover,
ul.nav-mobile a:active {
    background-color: var(--accent);
}
@media (max-width: 767px) {
    .nav-wrapper {
        display: none;
    }
    .nav-mobile-wrapper {
        display: block;
    }
    .nav-mobile.is-visible {
        display: block;
    }
}

section {
    padding-left: 10px;
    padding-right: 10px;
}

.boxed {
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
}

.gallery-images {
    display: flex;
    flex-flow: row wrap;
    align-items: center;
    column-gap: 10px;
    row-gap: 50px;
}
.gallery-image-outer {
    flex: 0 0 calc(25% - 10px);
}
a.gallery-image-inner {
    display: block;
}
a.gallery-image-inner img {
    width: 100%;
    height: auto;
    max-height: 300px;
    object-fit: contain;
    margin-bottom: 10px;
}
.gallery-image-title {
    color: var(--text);
    font-family: var(--family-header);
    font-weight: 600;
    text-align: center;
    text-transform: uppercase;
}
@media (max-width: 1200px) {
    .gallery-image-outer {
        flex: 0 0 calc(33.3% - 10px);
    }
}
@media (max-width: 1024px) {
    .gallery-image-outer {
        flex: 0 0 calc(50% - 10px);
    }
}
@media (max-width: 600px) {
    .gallery-images {
        row-gap: 20px;
    }
    .gallery-image-outer {
        flex: 0 0 100%;
    }
}

.form-row {
    display: none;
    margin-bottom: 10px;
}
.form-row.is-visible {
    display: block;
}
.form-row.is-visible.form-row-field-hidden {
    display: none;
}
.form-row-field-header {
    margin-top: 20px;
    margin-bottom: 20px;
    color: var(--gray);
    font-family: var(--family-header);
    font-size: 1.5rem;
    font-weight: 600;
    text-transform: uppercase;
    border-bottom: 2px solid var(--gray)
}
.form-row + .form-row-field-header {
    margin-top: 50px;
}
.form-row label {
    display: block;
}
.form-row a:not(.btn) {
    color: var(--color-text);
    font-weight: bold;
}
.form-field-label {
    font-weight: bold;
}
.form-row.is-required .form-field-label:after {
    content: "*";
    display: inline;
    color: var(--red);
}
.form-month-year-wrapper {
    display: flex;
    column-gap: 5px;
    max-width: 200px;
}
.form-row-info {
    display: none;
    margin-top: 20px;
    padding: 10px 20px;
    color: #fff;
    font-weight: 500;
    border-radius: 10px;
}
.form-row-info.is-visible {
    display: block;
}
.form-row-info {
    background-color: var(--success);
}
.form-row-info.is-error {
    background-color: var(--error);
}
.form-row-submit {
    display: none;
    flex-flow: row wrap;
    column-gap: 10px;
    margin-top: 20px;
}
.form-choices {
    display: flex;
    flex-flow: row wrap;
    row-gap: 20px;
    column-gap: 20px;
    font-size: 21px;
}
.form-choices > label {
    display: flex;
    flex-flow: row nowrap;
    column-gap: 5px;
}
.form-choices.is-newline {
    row-gap: 5px;
}
.form-choices.is-newline > label {
    flex-basis: 100%;
}
.form-inline-info {
    display: none;
    margin-top: 10px;
    padding: 10px 20px;
    background-color: transparent;
    color: var(--text);
    font-weight: 500;
    border-radius: 10px;
}
.form-inline-submit.is-visible {
    display: flex;
}
.form-inline-info.is-visible {
    display: block;
}
.form-inline-info.is-error {
    background-color: var(--error);
    color: var(--white);
}

.form-ratings {
    display: flex;
    flex-flow: row nowrap;
    column-gap: 5px;
}

.loading,
.loading:after {
    box-sizing: border-box;
}
.loading {
    display: none;
    width: 64px;
    height: 64px;
}
.loading:after {
    content: " ";
    display: block;
    width: 32px;
    height: 32px;
    margin: 8px;
    color: var(--primary);
    border: 6.4px solid currentColor;
    border-color: currentColor transparent currentColor transparent;
    border-radius: 50%;
    animation: loading-animation 1.2s linear infinite;
}
.loading.is-visible,
.element-loading.is-visible .loading,
.cell-loading.is-visible .loading,
.form-row-loading.is-visible .loading,
.form-inline-loading.is-visible .loading,
.tannex-loading.is-visible .loading {
    display: inline-block;
}
@keyframes loading-animation {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}

.header-underline,
.header-underline-left,
.header-underline-center,
.header-underline-right {
    width: fit-content;
}
.header-underline:after,
.header-underline-left:after,
.header-underline-center:after,
.header-underline-right:after {
    content: "";
    display: block;
    width: 90%;
    margin-top: 10px;
    border-bottom: 3px solid var(--accent);
}
.header-underline-center,
.header-underline-center:after {
    margin-left: auto;
    margin-right: auto;
}
.header-underline-right,
.header-underline-right:after {
    margin-left: auto;
}

.product-cards {
    display: flex;
    flex-flow: row wrap;
    row-gap: 20px;
    column-gap: 20px;
}
.product-card-outer {
    flex-basis: calc(20% - 20px);
    display: flex;
    flex-flow: row nowrap;
}
a.product-card-inner {
    flex-basis: 100%;
    display: flex;
    flex-flow: column nowrap;
    row-gap: 10px;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 2px 2px 8px rgba(0,0,0,0.3);
    text-align: center;
}
.product-card-image {
    width: 100%;
    height: 200px;
    border: 1px solid var(--primary);
}
.product-card-image img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    object-position: center;
}
.product-card-name {
    flex-grow: 1;
    margin-bottom: 10px;
    color: var(--text);
}
.product-card-price {
    margin-bottom: 10px;
    color: var(--text);
    font-size: 1.1rem;
    font-weight: bold;
}
@media (max-width: 1024px) {
    .product-card-outer {
        flex-basis: calc(33.3% - 20px);
    }
}
@media (max-width: 768px) {
    .product-card-outer {
        flex-basis: calc(50% - 20px);
    }
}
@media (max-width: 600px) {
    .product-card-outer {
        flex-basis: 100%;
    }
}

ul.icon-list {
    margin: 0;
    padding: 0;
    list-style: none;
}
ul.icon-list > li {
    display: flex;
    align-items: center;
    margin-bottom: 0.9em;
}
ul.icon-list > li > img {
    display: inline-block;
    max-width: 60px;
    height: auto;
    margin-right: 20px;
}

.rama-header-main {
    padding-top: 10px;
    padding-bottom: 10px;
    background-color: var(--primary);
}

.rama-header-main > .boxed {
    display: flex;
    flex-flow: row nowrap;
}

.rama-header-logo {
    flex-basis: 33.3%;
}

.rama-header-logo img {
    width: auto;
    height: auto;
}

.rama-header-info {
    flex-grow: 1;
    display: flex;
    flex-flow: row wrap;
}

.rama-header-links {
    flex-basis: 100%;
    text-align: right;
}

.rama-header-links a {
    font-family: var(--family-header);
    font-weight: 500;
}

.rama-header-search {
    flex-basis: 50%;
}
.rama-header-search-form {
    position: relative;
}
.rama-header-search-form input[type="text"] {
    width: 100%;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 10px;
    padding-right: 40px;
    outline: none;
    border: none;
}
.rama-header-search-form button[type="submit"] {
    position: absolute;
    top: 50%;
    right: 10px;
    transform: translateY(-50%);
    background-color: transparent;
    color: var(--primary);
    border: none;
    user-select: none;
}
.rama-header-search-form button[type="submit"] i {
    font-size: 20px;
}
@media (max-width: 1024px) {
    .rama-header-search {
        /* display: none; */
        flex-basis: 100%;
    }
}

.rama-header-button-account .dropdown-menu-inner > div {
    padding: 5px 20px;
}
.rama-header-buttons .dropdown-menu-inner a {
    font-weight: 600;
}
.rama-header-buttons a.btn {
    font-family: var(--family-header);
    font-weight: 600;
    text-transform: uppercase;
}
.rama-header-button-account .dropdown-menu-inner .rama-header-account-pay {
    padding-top: 20px;
    padding-bottom: 10px;
}

.rama-header-buttons {
    flex-basis: 50%;
    display: flex;
    flex-flow: row wrap;
    justify-content: flex-end;
    align-items: center;
    column-gap: 20px;
}
.rama-header-button-icon {
    display: inline-block;
    margin-right: 6px;
}
.rama-header-button-icon i {
    font-size: 1.6rem;
}
.rama-header-button-label {
    font-size: 1.2rem;
}
.rama-header-button-badge {
    position: absolute;
    left: -6px;
    bottom: 3px;
    opacity: 0.9;
    display: none;
    flex-flow: row nowrap;
    justify-content: center;
    align-items: center;
    min-width: 20px;
    padding: 4px;
    background-color: var(--accent);
    font-size: 0.7rem;
    line-height: 1;
    font-weight: bold;
    border-radius: 50%;
    text-align: center;
}
@media only screen and (max-width: 768px) {
    .home-hero img{
        height: 300px !important;
    }
  }
.rama-header-button-badge.visible {
    display: flex;
}
@media (max-width: 1024px) {
    .rama-header-buttons {
        flex-basis: 100%;
    }
    .rama-header-button-icon i {
        font-size: 1.2rem;
    }
    .rama-header-button-label {
        font-size: 1rem;
    }
}

.rama-header-bottom {
    background-color: var(--secondary);
}
.rama-header-bottom > .boxed {
    display: flex;
    flex-flow: row nowrap;
    justify-content: space-between;
    align-items: center;
}

.rama-header-bottom .nav-wrapper {
    flex-grow: 1;
}

.rama-header-ctas {
    flex-basis: 0;
    text-align: center;
}
a.rama-header-cta {
    display: block;
    padding: 10px 20px;
    background-color: var(--white);
    color: var(--text);
    font-weight: 600;
}
a.rama-header-cta-emphasized {
    background-color: var(--accent);
    color: var(--white);
}

footer {
    background-color: var(--secondary);
    color: var(--text);
}
footer h3,
footer .h3 {
    font-weight: 500;
}
footer ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
footer li {
    margin-bottom: 5px;
}
footer a {
    color: var(--text);
}
.footer-badges {
    display: flex;
    flex-flow: row wrap;
    column-gap: 20px;
    row-gap: 20px;
    margin-top: 20px;
}
.footer-badges img {
    width: 100px;
    height: auto;
}

.home-hero {
    background-image: url('/image/ramatheme/home-hero.webp');
    color: var(--white);
    text-align: center;
}
.home-hero h1,
.home-hero .h1 {
    margin-bottom: 20px;
}
.home-hero img {
    margin-left: auto;
    margin-right: auto;
    object-fit: contain;
}

.home-quicklinks {
    background-color: var(--primary);
}
.home-quicklinks > .boxed {
    display: flex;
    flex-flow: row nowrap;
    justify-content: center;
    row-gap: 20px;
    column-gap: 20px;
}
.home-quicklink-outer {
    flex-basis: 200px;
    position: relative;
    top: -50px;
}
a.home-quicklink-inner {
    display: flex;
    flex-flow: column nowrap;
    justify-content: flex-end;
    height: 130px;
    background-repeat: no-repeat;
    background-position: center;
}
.home-quicklink-label {
    display: flex;
    flex-flow: row nowrap;
    justify-content: space-between;
    align-items: center;
    margin: 0;
    padding: 10px 15px;
    background-color: var(--secondary-translucent);
    color: var(--text);
}
.home-quicklink-label:after {
    content: "\f054";
    display: inline-block;
    width: 16px;
    height: 16px;
    color: var(--accent);
    font-family: "FontAwesome";
    font-size: 16px;
}
.home-product-cards-cta-wrapper {
    margin-top: 50px;
    text-align: center;
}
@media (max-width: 1024px) {
    .home-quicklinks > .boxed {
        flex-flow: row wrap;
    }
    .home-quicklink-outer {
        top: 0;
    }
}

.home-trending h2,
.home-trending .h2 {
    margin-bottom: 50px;
}

.home-latest h2,
.home-latest .h2 {
    margin-bottom: 50px;
}

.home-values {
    background-color: var(--primary);
    color: var(--white);
    text-align: center;
}
.home-values img {
    height: 100px;
    object-fit: contain;
    margin-bottom: 20px;
    margin-left: auto;
    margin-right: auto;
}
.home-values small {
    display: block;
    font-size: 1rem;
}

.rama-toast {
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 20px;
    padding-right: 40px;
    background: unset;
    background-color: var(--primary);
    color: #fff;
}
.rama-toast.is-success {
    background-color: var(--success);
}
.rama-toast.is-error {
    background-color: var(--error);
}
.rama-toast .toast-close {
    position: absolute;
    top: 20px;
    right: 10px;
}
.rama-toast strong {
    display: block;
    margin-top: 10px;
    font-family: var(--family-header);
    text-transform: uppercase;
}

.breadcrumbs,
.account-breadcrumbs {
    padding-top: 20px;
    padding-bottom: 20px;
}
.breadcrumbs ul,
.account-breadcrumbs ul {
    display: flex;
    flex-flow: row wrap;
    align-items: center;
    margin: 0;
    padding: 0;
    list-style: none;
}
.breadcrumbs ul {
    justify-content: center;
}
.breadcrumbs li,
.account-breadcrumbs li {
    display: flex;
    flex-flow: row nowrap;
    align-items: center;
}
.breadcrumbs li:not(:last-child):after,
.account-breadcrumbs li:not(:last-child):after {
    content: "»";
    display: inline-block;
    margin-left: 6px;
    margin-right: 6px;
    font-size: 1.4rem;
    font-weight: bold;
}
.breadcrumbs a,
.account-breadcrumbs a {
    color: var(--text);
    font-size: 1.4rem;
    font-weight: 500;
    text-transform: uppercase;
}

.filter-options {
    display: flex;
    flex-flow: row wrap;
    justify-content: flex-end;
    align-items: center;
    column-gap: 20px;
    row-gap: 20px;
    margin-bottom: 20px;
    padding: 20px;
    border: 1px solid var(--primary);
}
.filter-options > ul.links {
    flex-basis: 100%;
    margin: 0;
}
.filter-options > ul.links a {
    color: var(--accent);
}
.filter-options details summary {
    display: list-item;
    width: fit-content;
    width: -moz-fit-content;
    padding: 5px 15px;
    background-color: var(--secondary);
    color: var(--text);
    font-weight: 600;
    border-radius: 10px;
    cursor: pointer;
    outline: none;
    user-select: none;
    transition: all 0.5s;
}
.filter-option-sub-categories {
    flex-basis: 100%;
}
.filter-option-search {
    flex-grow: 1;
}
.filter-option-sub-category-container {
    display: flex;
    flex-flow: row wrap;
    column-gap: 10px;
    row-gap: 10px;
    margin-top: 10px;
}
.filter-option-sub-category-outer {
    flex-basis: calc(20% - 10px);
    display: flex;
    flex-flow: row nowrap;
}
a.filter-option-sub-category-inner {
    flex-basis: 100%;
    display: flex;
    flex-flow: column nowrap;
    row-gap: 10px;
    padding: 10px;
    font-weight: 600;
    box-shadow: 2px 2px 8px rgba(0,0,0,0.3);
    border-radius: 10px;
    text-align: center;
}
.filter-option-sub-category-image img {
    height: 100px;
    margin-left: auto;
    margin-right: auto;
    object-fit: contain;
    object-position: center;
}
.filter-option-sub-category-name {
    color: var(--text);
}
.filter-options select {
    padding: 10px;
}
@media (max-width: 1024px) {
    .filter-option-sub-category-outer {
        flex-basis: calc(25% - 10px);
    }
}
@media (max-width: 768px) {
    .filter-option-sub-category-outer {
        flex-basis: calc(50% - 10px);
    }
    .filter-option-sort,
    .filter-option-limit {
        flex-basis: 100%;
        display: flex;
        flex-flow: row nowrap;
        justify-content: flex-end;
    }
}

.filter-results {
    margin-bottom: 10px;
}

.pagination-container {
    margin-top: 20px;
    margin-bottom: 20px;
    text-align: center;
}
ul.pagination {
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
    align-items: center;
    column-gap: 10px;
    row-gap: 10px;
    margin: 0;
    padding: 0;
    list-style: none;
}
ul.pagination > li > span,
ul.pagination > li > a {
    color: var(--text);
}
ul.pagination > li > a {
    font-weight: bold;
}

.product-gallery-wrapper a {
    display: block;
}
.product-gallery-primary img {
    width: auto;
    height: auto;
    margin-left: auto;
    margin-right: auto;
}
@media (max-width: 1024px) {
    .product-gallery-wrapper {
        padding-bottom: 50px;
    }
}

.product-info-top {
    padding: 10px 20px;
    background-color: var(--secondary-darker);
    color: var(--text);
}
.product-info-main {
    padding: 20px;
    background-color: var(--secondary-lighter);
    color: var(--text);
}
.product-info-top a,
.product-info-main a {
    color: var(--accent);
    font-weight: bold;
}

ul.product-info-prices,
ul.product-info-discounts {
    margin: 0;
    padding: 0;
    list-style: none;
}
.product-info-price,
.product-info-price-new {
    font-size: 1.4rem;
    font-weight: bold;
}
.product-info-price-old {
    text-decoration: line-through;
}
.product-info-discount {
    font-weight: 500;
}

.product-atc {
    margin-bottom: 20px;
}

.product-tabs-nav-items {
    display: flex;
    flex-flow: row wrap;
    padding-left: 20px;
    padding-right: 20px;
}
a.product-tabs-nav-item {
    display: block;
    padding: 15px 30px;
    background-color: var(--white);
    color: var(--text);
    font-family: var(--family-header);
    font-size: 1.2rem;
    font-weight: bold;
    border: 1px solid var(--accent);
    border-bottom: none;
}
a.product-tabs-nav-item:not(:last-child) {
    border-right: none;
}
a.product-tabs-nav-item.active {
    background-color: var(--secondary-lighter);
}
.product-tabs-content-item {
    display: none;
    padding: 20px;
    background-color: var(--secondary-lighter);
    border: 1px solid var(--accent);
}
.product-tabs-content-item.visible {
    display: block;
}

.product-review {
    display: flex;
    flex-flow: row wrap;
    padding: 20px;
    background-color: var(--primary);
    color: var(--white);
    box-shadow: 1px 1px 8px rgba(0,0,0,0.1);
}
.product-review:not(:last-child) {
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 2px solid var(--accent);
}
.product-review-author {
    flex-grow: 1;
    font-size: 1.2rem;
    font-weight: bold;
}
.product-review-date {
    flex-basis: 0;
    font-size: 0.9rem;
    font-style: italic;
    white-space: nowrap;
}
.product-review-content {
    flex-basis: 100%;
}
.product-review-rating i {
    color: var(--gold);
}

.main-search-form {
    position: relative;
    display: flex;
    flex-flow: row nowrap;
    align-items: center;
    column-gap: 10px;
}
.main-search-form input[type="text"] {
    max-width: 200px;
    height: 50px;
}
.main-search-form select {
    max-width: 400px;
    height: 50px;
}
@media (max-width: 767px) {
    .main-search-form {
        display: block;
    }
    .main-search-form input[type="text"],
    .main-search-form select {
        max-width: none;
    }
}

.search-live {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1001;
    width: 100%;
    background-color: #fff;
    box-shadow: 2px 2px 8px rgba(0,0,0,0.3);
}
.search-live > p {
    margin: 0;
    padding: 10px 20px;
    font-weight: 600;
    border-top: 1px solid var(--primary);
}
.search-live-products {
    display: flex;
    flex-flow: row wrap;
}
a.search-live-product {
    flex-basis: 100%;
    display: flex;
    flex-flow: row nowrap;
    align-items: center;
    column-gap: 20px;
    padding: 10px 20px;
    color: var(--text);
    border-top: 1px solid var(--primary);
}
a.search-live-product:hover {
    background-color: var(--accent);
    color: #fff;
}
.search-live-product-image img {
    max-width: 80px;
    height: auto;
}
.search-live-product-info {
    flex-grow: 1;
}
.search-live-product-name {
    font-family: var(--family-header);
    font-size: 1.2rem;
    font-weight: 600;
}
.search-live-product-price {
    flex-basis: 100%;
}
a.search-live-more-link {
    display: block;
    padding: 10px;
    background-color: var(--accent);
    color: var(--white);
    border: 2px solid var(--accent);
    font-size: 1.2rem;
    font-weight: 600;
    text-transform: uppercase;
    text-align: center;
    transition: background 0.3s;
}
a.search-live-more-link:hover {
    background-color: var(--white);
    color: var(--accent);
}
@media (max-width: 1024px) {
    .search-live {
        display: none;
    }
}

.rama-header-button-cart ul.btns {
    margin: 0;
    padding: 20px;
}

.header-cart-table {
    margin: 0;
}
.header-cart-table tr {
    border-bottom: 1px solid var(--primary);
}
.header-cart-table td {
    padding: 5px;
    border: none;
    background-color: transparent;
    line-height: 1.2;
}
.header-cart-table tbody tr:first-child td {
    padding-top: 10px;
}
.header-cart-table tbody tr td:first-child {
    padding-left: 10px;
}
.header-cart-table tbody tr:last-child td {
    padding-bottom: 10px;
}
.header-cart-table tbody tr td:last-child {
    padding-right: 10px;
}
.header-cart-table tfoot td {
    padding: 10px;
}
.header-cart-table .td-name-image img,
.main-cart-table .td-name-image img,
.checkout-cart-table .td-name-image img {
    object-fit: contain;
    background-color: #fff;
    border: 1px solid var(--primary);
}
.header-cart-table .td-name-image img {
    width: 50px;
    min-width: 50px;
    height: 50px;
    min-height: 50px;
    min-width: 50px;
}
.main-cart-table .td-name-image img,
.checkout-cart-table .td-name-image img {
    width: 100px;
    min-width: 100px;
    height: 100px;
    min-height: 100px;
    min-width: 100px;
}
.header-cart-table a.cell-btn {
    width: 25px;
    height: 25px;
    background-size: calc(100% - 10px) calc(100% - 10px);
}
.main-cart-table a.cell-btn {
    background-size: calc(100% - 10px) calc(100% - 10px);
}
.header-cart-table a.cell-btn-edit,
.main-cart-table a.cell-btn-edit {
    background-image: url("/image/ramatheme/icon-update.svg");
}
.header-cart-table a.cell-btn-remove,
.main-cart-table a.cell-btn-remove {
    background-image: url("/image/ramatheme/icon-delete.svg");
}
.main-cart-table a.cart-product-name {
    color: var(--text);
    font-weight: bold;
}
.main-cart-table ul.cart-product-options {
    margin: 0;
    margin-top: 5px;
    padding: 0;
    list-style: none;
    font-size: 0.9rem;
    line-height: 1.2;
}
.main-cart-table .main-cart-quantity {
    padding: 2px 6px;
    border: 2px solid var(--primary);
    border-radius: 6px;
}

.login-form-section,
.forgotten-form-section {
    text-align: center;
}
.login-form,
.forgotten-form {
    max-width: 300px;
    margin-left: auto;
    margin-right: auto;
}
.login-form button[type="submit"],
.forgotten-form button[type="submit"] {
    width: 100%;
}

ul.links {
    margin-top: 20px;
    margin-bottom: 20px;
    padding: 0;
    list-style: none;
}
ul.links li {
    margin-bottom: 5px;
}
ul.links li a {
    color: var(--text);
    font-size: 1.1rem;
    font-weight: 600;
}
ul.links li a.danger {
    color: var(--accent);
    font-weight: bold;
}

ul.btns {
    margin-top: 20px;
    margin-bottom: 20px;
    display: flex;
    row-gap: 10px;
    column-gap: 10px;
    padding: 0;
    list-style: none;
}
ul.btns-align-right {
    justify-content: flex-end;
}

.account-cols {
    display: flex;
    flex-flow: row nowrap;
}
.account-col-nav {
    flex: 0 0 250px;
}
.account-col-content {
    flex: 1 0 0;
}
@media (max-width: 1024px) {
    .account-cols {
        flex-flow: row wrap;
    }
    .account-col-nav {
        flex-basis: 100%;
    }
    .account-col-content {
        flex-basis: 100%;
    }
}

ul.account-links {
    margin-top: 0;
    margin-left: 20px;
    margin-right: 20px;
    margin-bottom: 20px;
    padding: 0;
    list-style: none;
}
ul.account-links a {
    display: block;
    padding: 10px 20px;
    background-color: var(--secondary);
    color: var(--text);
    font-family: var(--family-header);
    font-weight: 600;
    text-transform: uppercase;
}
ul.account-links a:hover {
    background-color: var(--accent);
    color: var(--white);
}
ul.account-links a.account-link-active {
    background-color: var(--secondary-lighter);
    color: var(--text);
}
ul.account-links li.account-links-header {
    padding: 10px 20px;
    background-color: var(--primary);
    color: var(--white);
    font-family: var(--family-header);
    font-weight: 600;
    text-transform: uppercase;
}
@media (max-width: 1024px) {
    ul.account-links a {
        text-align: center;
    }
}

.account-dashboard-section {
    text-align: center;
}
.account-dashboard-section ul.links {
    max-width: 400px;
    margin-bottom: 30px;
    margin-left: auto;
    margin-right: auto;
}
.account-dashboard-section ul.links a {
    display: block;
    padding: 10px 20px;
    background-color: var(--secondary);
    font-family: var(--family-header);
    font-weight: 600;
    text-transform: uppercase;
}
.account-dashboard-section ul.links a:hover {
    background-color: var(--accent);
    color: #fff;
}

.blog-posts {
    display: flex;
    flex-flow: row wrap;
    column-gap: 20px;
    row-gap: 20px;
}
.blog-post-outer {
    flex-basis: calc(33.3% - 20px);
    display: flex;
}
a.blog-post-inner {
    flex-basis: 100%;
    background-color: var(--primary);
    color: var(--white);
    border-radius: 10px;
    box-shadow: 2px 2px 8px rgba(0,0,0,0.3);
    overflow: hidden;
}
.blog-post-title,
.blog-post-excerpt,
.blog-post-readmore {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 20px;
}
.blog-post-title {
    padding-top: 20px;
    font-size: 1.2rem;
    font-weight: bold;
}
.blog-post-readmore {
    color: var(--secondary);
}
@media (max-width: 1024px) {
    .blog-post-outer {
        flex-basis: calc(50% - 20px);
    }
}
@media (max-width: 767px) {
    .blog-post-outer {
        flex-basis: 100%;
    }
}

.store-contact a {
    color: var(--text);
    font-weight: bold;
}
.location-detail {
    margin-bottom: 10px;
}

details {
	text-align: left;
}
details summary {
	display: list-item;
	margin-top: 20px;
	font-weight: 700;
	text-transform: uppercase;
	cursor: pointer;
	outline: none;
	user-select: none;
	transition: all 0.5s;
}
details[open] summary {
	margin-bottom: 30px;
}
details summary.summary-center {
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}
details summary.summary-no-margin {
	margin-top: 0;
}
details + h2,
details + h3 {
	margin-top: 20px;
}

ul.columns-4 li,
ul.columns-3 li,
ul.columns-2 li,
ol.columns-4 li,
ol.columns-3 li,
ol.columns-2 li, 
ul.min-columns-2 li,
ol.min-columns-2 li {
  break-inside: avoid;
  page-break-inside: avoid;
}
ul.centered-list,
ol.centered-list {
	width: fit-content;
	width: -moz-fit-content;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}
ul.min-columns-2,
ol.min-columns-2 {
	columns: 2;
}
@media (min-width: 600px) {
	ul.columns-4,
	ol.columns-4,
	ul.columns-3,
	ol.columns-3,
	ul.columns-2,
	ol.columns-2 {
		columns: 2;
	}
}
@media (min-width: 1025px) {
	ul.columns-4,
	ol.columns-4,
	ul.columns-3,
	ol.columns-3 {
		columns: 3;
	}
}
@media (min-width: 1200px) {
	ul.columns-4,
	ol.columns-4 {
		columns: 4;
	}
}

.main-content {
	color: var(--text);
}
.dark-content {
    background-color: var(--primary);
	color: var(--white);
}
.main-content a,
.dark-content a {
	font-weight: bold;
	text-decoration: underline;
}
.main-content a {
	color: var(--text);
}
.dark-content a {
	color: var(--white);
}
.main-content ul,
.main-content ol,
.dark-content ul,
.dark-content ol {
	margin-bottom: 0.9em;
}